netscape.javascript

## Class JSObjectCreatePermission

- java.lang.Object
- - java.security.Permission
  - - java.security.BasicPermission
    - - netscape.javascript.JSObjectCreatePermission

- All Implemented Interfaces:
    java.io.Serializable, java.security.Guard

      public class JSObjectCreatePermission
      extends java.security.BasicPermission

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `JSObjectCreatePermission()`

  - ### Method Summary

    - ### Methods inherited from class java.security.BasicPermission

      `equals, getActions, hashCode, implies, newPermissionCollection`

    - ### Methods inherited from class java.security.Permission

      `checkGuard, getName, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### JSObjectCreatePermission

          public JSObjectCreatePermission()

Submit a bug or feature